Loading...
Searching...
No Matches
lauu2: triangular multiply: U^H U, level 2
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for lauu2: triangular multiply: U^H U, level 2:

## Functions

subroutine | clauu2 (uplo, n, a, lda, info)
| CLAUU2 computes the product UUH or LHL, where U and L are upper or lower triangular matrices (unblocked algorithm).
subroutine | dlauu2 (uplo, n, a, lda, info)
| DLAUU2 computes the product UUH or LHL, where U and L are upper or lower triangular matrices (unblocked algorithm).
subroutine | slauu2 (uplo, n, a, lda, info)
| SLAUU2 computes the product UUH or LHL, where U and L are upper or lower triangular matrices (unblocked algorithm).
subroutine | zlauu2 (uplo, n, a, lda, info)
| ZLAUU2 computes the product UUH or LHL, where U and L are upper or lower triangular matrices (unblocked algorithm).

## Detailed Description